 .cookies{
    width: 100%;
    height: auto;
    position: fixed;
    padding-top: 0.3rem;
    padding-bottom: 0.1rem;
    bottom: 0rem;
    background: #fff;
        box-shadow: 0px 0px 4px #ccc;
     z-index: 99999999 !important;
}
.cookiebox{
    font-size: 0.16rem;
    line-height: 0.22rem;
    color: #666;
    text-align: left;
    padding-right: 0.45rem;
    width: 12.08rem;
    height: auto;
    display: table;
    margin: 0 auto;
    border-right: 0.01rem solid #ccc;
    float: left;
    /* margin-left: 1.5rem; */
}
.cookiestitle{
	    width: 1.44rem;
    height: 0.37rem;
    line-height: 0.37rem;
    text-align: center;
    border-radius: 0.37rem;
    background: #cccccc;
    color: #fff;
    font-size: 0.16rem;
    float: right;
    margin-right: 1.6rem;
    margin-top: -0.1rem;
    cursor: pointer;
    transition: 0.4s;
}
.header_bott .inav .nav_li .xiala_nav .left {
    float: left;
    width: 75% !important;
    padding-top: 53px;
}

.cookiestitle:hover{
	background: #000033 !important;
	transition: 0.4s;
}
.cookiescenter {
    width: 16rem;
    height: auto;
    margin: 0 auto;
    margin-left: 1.8rem !important;
}
.cjs{
    display: none;
}
@font-face {
    font-family: 'p';
    src : url('../fonts/Poppins-Regular.ttf');
}

@font-face {
    font-family: 'pb';
    src : url('../fonts/Poppins-Bold.ttf');
}

h1,h2,h3,h4,h5,h6 {
    font-family: pb;
    font-weight: 600;
}

@media only screen and (max-width: 768px) {
    .pc {
        display: none;
    }
}

@media only screen and (min-width: 769px) {
    .yd {
        display: none;
    }
}

* {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
}

li {
    list-style: none;
}

.mySwiper4 .swiper-button-next img {
    width: 2.55rem !important;
    height: 2.55rem !important;
}

.mySwiper3 .swiper-button-next img {
    width: 0.75rem !important;
    height: 0.75rem !important;
}

.mySwiper3 .swiper-button-prev img {
    width: 0.75rem !important;
    height: 0.75rem !important;
}

.pc_header {
    width: 100%;
    height: 0.72rem;
    background: #fff;
    margin: 0 auto;
    position: fixed;
    top: 0rem;
    left: 0rem;
    z-index: 99999999999999999999999999999999999999999999999999999999999999999999999999999999999999999;
}

.pc_headercenter {
    width: 16rem;
    height: 0.72rem;
    margin: 0 auto;
}

.pc_headercenter_logo {
    width: 1.74rem;
    height: 0.45rem;
    background: url(../img/pclogo.png) no-repeat;
    background-size: 100% 100%;
    float: left;
    margin-top: 0.135rem;
}

.pc_header_list {
    width: 9.1rem;
    height: 0.72rem;
    float: left;
    margin-left: 1.8rem;
}

.pc_header_list ul {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-around;
}

.pc_header_list li {
    width: auto;
    font-size: 0.18rem;
    color: #000;
    font-family: p;
    text-align: center;
    font-weight: 400;
    line-height: 0.72rem;
    color: #000;
}

.pc_header_list li a {
    width: 1.8rem;
    font-size: 0.18rem;
    color: #000;
    font-family: p;
    font-weight: 400;
    line-height: 0.72rem;
    color: #000;
}

.pc_headercenter_button {
    width: 1.74rem;
    height: 0.4rem;
    background: #cb0816;
    border-radius: 0.4rem;
    float: right;
    font-size: 0.18rem;
    color: #fff;
    font-weight: 600;
    border: none;
    font-family: pb;
    line-height: 0.4rem;
    margin-top: 0rem;
}

.pc_headercenter_button img {
    width: 0.24rem;
    height: 0.24rem;
    float: right;
    margin-top: 0.068rem;
    margin-right: 0.1rem;
}

.pc_header_list ul li a:hover {
    font-family: pb;
    color: #cb0816;
    font-weight: 600;
}

html, body {
    position: relative;
    height: 100%;
}

body {
    background: #eee;
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #000;
    margin: 0;
    padding: 0;
}

.swiper {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    /* background: #fff; */
    display: flex;
    justify-content: center;
    align-items: center;
}

.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    /* object-fit: cover; */
}

.mySwiper2 {
    width: 100%;
    height: 100%;
    /* margin-top: 4%; */
}

.pc_list2 {
    width: 100%;
    height: 10.5rem;
    background: url(../img/pc2.jpg) no-repeat;
    background-size: 100% 100%;
    padding-top: 1rem;
    position: relative;
}

.pc_list2center {
    width: 17rem;
    height: 100%;
    margin: 0 auto;
    position: relative;
}

.pc2_product {
    width: 8.87rem;
    height: 1.2rem;
    background: url(../img/pc2product.png) no-repeat;
    background-size: 100% 100%;
    /* margin-top: 1.75rem; */
    text-align: left;
    font-size: 0.6rem;
    font-weight: 600;
    font-family: pb;
    vertical-align: bottom;
    display: flex;
    align-items: flex-end;
    line-height: 0.4rem;
}

.social-btns .btn, .social-btns .btn:before, .social-btns .btn .fa {
    transition: all 0.35s;
    transition-timing-function: cubic-bezier(0.31, -0.105, 0.43, 1.59);
}

.social-btns .btn:before {
    top: 246%;
    left: -110%;
}

.social-btns .btn .fa {
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
}

.social-btns .btn.facebook:before {
    background-color: #3b5998;
}

.social-btns .btn.facebook .fa {
    color: #3b5998;
}

.social-btns .btn.twitter:before {
    background-color: #00aff0;
}

.social-btns .btn.twitter .fa {
    color: #00aff0;
}

.social-btns .btn.google:before {
    background-color: #dc4a38;
}

.social-btns .btn.google .fa {
    color: #dc4a38;
}

.social-btns .btn.instagram:before {
    background-color: #bf00ff;
}

.social-btns .btn.instagram .fa {
    color: #bf00ff;
}

.social-btns .btn.pinterest:before {
    background-color: #cc0000;
    cursor: p;
}

.social-btns .btn.pinterest .fa {
    color: #cc0000;
}

.social-btns .btn:focus:before, .social-btns .btn:hover:before {
    top: -230%;
    left: -80%;
}

.social-btns .btn:focus .fa, .social-btns .btn:hover .fa {
    color: #fff;
    -webkit-transform: scale(1);
    transform: scale(1);
}

.social-btns {
    height: 90px;
    /* margin: auto; */
    font-size: 0;
    /* text-align: center; */
    position: absolute;
    top: -1.6rem;
    bottom: 34px;
    left: 0;
    right: 0;
}

.social-btns .btn {
    display: inline-block;
    background-color: #fff;
    width: 2.05rem;
    height: 0.56rem;
    line-height: 0.65rem;
    margin: 0 10px;
    text-align: center;
    position: relative;
    cursor: pointer;
    right: 0rem;
    overflow: hidden;
    border-radius: 0.05rem;
    border: 0.02rem solid #f2f6fb;
    /* box-shadow: 0 5px 15px -5px rgba(0, 0, 0, 0.1); */
    opacity: 0.99;
    position: absolute;
    top: 2.03rem;
}

.social-btns .btn:before {
    content: "";
    width: 200%;
    height: 500%;
    position: absolute;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.social-btns .btn .fa {
    font-size: 38px;
    vertical-align: middle;
}

.pc2_right_products img {
    width: 0.24rem;
    height: 0.24rem;
    float: right;
    position: absolute;
    right: 0.28rem;
    top: 0.2rem;
}

.pc2_right_products span {
    position: absolute;
    font-size: 0.18rem;
    left: 0.3rem;
    top: 0rem;
    font-family: pb;
    font-weight: 600;
    transition: 0.3s;
}

.bigtop span {
    color: #fff !important;
    transition: 0.3s;
}

.pc_list2_ullist {
    width: 17.5rem;
    height: 5.38rem;
    position: absolute;
    bottom: 2.5rem;
    left: 0.85rem;
    /* background: red; */
}

.mySwiper3 ul li {
    width: 3.7rem;
    height: 5.38rem;
    position: relative;
}

.pc2_right_productsimgbox {
    width: 3.7rem;
    height: 4.64rem;
    overflow: hidden;
    position: absolute;
}

.pc2_right_productsimgbox img {
    width: 3.7rem;
    height: 4.64rem;
    transition: 0.3s;
}

.mySwiper3 ul li:nth-of-type(even) .pc2_right_productsimgbox {
    bottom: 0rem !important;
}

.mySwiper3 ul li:nth-of-type(odd) .pc2_right_productsimgbox {
    top: 0rem !important;
}

.pc2_right_opacity {
    width: 3.7rem;
    height: 4.64rem;
    position: absolute;
    transition: 0.3s;
    top: 0rem;
    left: 0rem;
    background: linear-gradient(to top, black, transparent, transparent, transparent);
}

.pc2_right_opacity h3 {
    font-size: 0.2rem;
    color: #fff;
    width: 3.7rem;
    height: 0.78rem;
    line-height: 0.78rem;
    text-align: center;
    font-family: p !important;
    position: absolute;
    font-weight: 400 !important;
    left: 0rem;
    bottom: 0rem;
    z-index: 999999999999999999;
}

.bigtop2 .pc2_right_opacity {
    background: linear-gradient(to top,#c90c18,#c51923,#c42029,rgba(192,51,55,0.8),rgba(192,51,55,0.8),rgba(192,51,55,0.8),rgba(192,51,55,0.8),rgba(192,51,55,0.7),rgba(192,51,55,0.6),rgba(192,51,55,0.5),rgba(192,51,55,0.3),rgba(192,51,55,0.1),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0)) !important;
    cursor: pointer;
    transition: 0.3s;
    z-index: 999999;
}

.bigtop2:hover .pc2_right_opacity h3 {
    font-family: pb !important;
    font-weight: 600 !important;
    z-index: 99999999999;
}

.bigtop2:hover .pc2_right_productsimgbox img {
    transform: scale(1.05);
    transition: 0.3s;
    z-index: -1;
}

.mySwiper3 ul {
    width: 15.45rem;
    height: 5.38rem;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
}

.pc_list3 {
    width: 100%;
    height: 100%;
    background: url();
}

.pc_list3center {
    width: 100%;
    height: 100%;
    /* margin-top: 4%; */
}

.ddms {
    width: 100%;
    height: 100% !important;
    position: absolute;
    top: 0rem;
    left: 0rem;
}

.mySwiper4 .swiper-slide {
    position: relative;
}

.ddms_text2 {
    width: 9.24rem;
    height: 1.2rem;
    position: absolute;
    background: url(../img/ddm.png) no-repeat;
    block-size: 100% 100%;
    color: #fff;
    font-size: 0.6rem;
    display: flex;
    align-items: flex-end;
    left: 1.6rem;
    top: 0.86rem;
    font-family: pb;
}
.ddms_text2 h3{position:absolute;top:0.3rem; }
.ddm_bottom {
    width: 100%;
    height: 4.5rem;
    position: absolute;
    bottom: 0rem;
    padding-top: 0.45rem;
    left: 0rem;
    background: rgba(0,0,0,0.6);
}

.ddm_center {
    width: 16rem;
    height: 4.5rem;
    margin: 0 auto;
    position: relative;
}

.ddm_center h2 {
    font-size: 0.36rem;
    font-family: pb;
    font-weight: 600;
    color: #fff;
    /* margin-top: 0.75rem; */
    text-align: left;
}

.ddm_center span {
    font-size: 0.24rem;
    font-family: pb;
    color: #fff;
}

.ddm_list {
    width: 12rem;
    height: 2.4rem;
    display: flex;
    justify-content: space-between;
    position: absolute;
    left: 1.6rem;
    bottom: 0.2rem;
}

.ddm_list li {
    width: 4rem;
    height: 2.4rem;
}

.icon_d {
    width: 0.53rem !important;
    height: 0.53rem !important;
    float: left;
}

.ddm_box {
    width: 3.99rem;
    border-right: 0.01rem dashed #ccc;
    height: 1.4rem;
    float: left;
    margin-top: 0.14rem;
}

.ddm_box h3 {
    font-size: 0.2rem;
    line-height: 0.48rem;
    font-family: pb;
    text-align: left;
    color: #fff;
}

.ddm_box2 {
    font-size: 0.16rem;
    line-height: 0.26rem;
    text-align: left;
    color: #fff;
    opacity: 0.7;
    font-family: p;
    width: 3.2rem;
}

.ddm_list li:nth-of-type(2) .ddm_box2 {
    margin: 0 auto;
}

.ddm_list li:nth-of-type(2) .ddm_box h3 {
    margin: 0 auto;
    margin-top: 0.14rem;
    width: 3.2rem;
    display: block;
    margin: 0 auto;
}

.ddm_list li:nth-of-type(2) .icon_d {
    margin-left: 0.42rem !important;
}

.ddm_list li:nth-of-type(3) .ddm_box2 {
    margin: 0 auto;
}

.ddm_list li:nth-of-type(3) .ddm_box h3 {
    margin: 0 auto;
    margin-top: 0.14rem;
    width: 3.2rem;
    display: block;
    margin: 0 auto;
}

.ddm_list li:nth-of-type(3) .icon_d {
    margin-left: 0.42rem !important;
}

.mySwiper4 .swiper-button-next {
    position: absolute;
    top: 6.5rem;
    right: 2rem;
}

.mySwiper4 .swiper-button-next img {
    width: 2.3rem !important;
    height: 2.3rem !important;
}

.pc_list4center {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    /* margin-top: 4%; */
    background: url(../img/three.jpg) no-repeat;
    background-size: 100% 100%;
}

.pc_list4_ullist {
    width: 16rem;
    height: 100%;
    position: relative;
    margin: 0 auto;
}

.sale {
    width: 9.24rem;
    height: 1.2rem;
    position: absolute;
    background: url(../img/ddm2.png) no-repeat;
    background-size: 100% 100%;
    color: #000;
    font-size: 0.6rem;
    display: flex;
    align-items: flex-end;
    left: 0rem;
    top: 0.86rem;
    font-family: pb;
}
.sale h3{position:absolute; top:0.3rem;}

.saleword {
    width: auto;
    font-size: 0.3rem;
    line-height: 0.36rem;
    color: #000;
    font-family: pb;
    text-align: left;
    position: absolute;
    left: 0rem;
    top: 2.3rem;
}

.saleword_tits {
    width: 6.7rem;
    height: auto;
    font-size: 0.2rem;
    line-height: 0.36rem;
    text-align: left;
    position: absolute;
    right: 0rem;
    top: 1rem;
    font-family: p;
}

@charset "utf-8"; * {
    margin: 0;
    padding: 0;
}

ul {
    list-style: none;
}

a {
    text-decoration: none;
}

em {
    font-style: normal;
}


.product-number-info {
    top: 7.3rem;
    position: relative;
    /* background-color: rgba(41,41,41,1.00); */
}

.product-number-info .product-number-inner {
    width: 16rem !i;
    /* margin: 0 auto; */
}

.product-number-info ul {
    width: 100%;
    /* padding: 85px 0; */
}

.product-number-info ul.q:after {
    content: "";
    clear: both;
    display: table;
}

.product-number-info li {
    float: left;
    width: 24%;
    height: 90px;
    /* border-left: 1px solid #3c3c3c; */
    color: #fff;
    padding-top: 1px;
}

.product-number-info li:first-child {
    border: none;
}

.product-number-info li b {
    font-weight: 400;
    font-size: 36px;
    line-height: 1;
    display: inline-block;
    position: relative;
    margin: 15px 0 10px;
}

.product-number-info li b i {
    font-style: normal;
    font-size: 0.72rem;
    color: #ca0915;
    font-weight: 600;
    font-family: pb;
}

.product-number-info li b sup {
    position: absolute;
    font-size: 20px;
    right: -15px;
    top: -3px;
    color: red;
}

.product-number-info li b em {
    font-style: normal;
    font-size: 28px;
    font-weight: 100;
    padding-left: 2px;
    position: relative;
    top: -4px;
    color: red;
}

.product-number-info li p {
    font-size: 0.2rem;
    color: #000; font-family: p;
}

.product-number-info li.li-2 b, .product-number-info li.li-2 p {
    color: #000;
    padding-left: 70px;
}

.product-number-info li.li-3 b, .product-number-info li.li-3 p {
    padding-left: 70px;
}

.product-number-info li.li-3 b, .product-number-info li.li-3 p {
    color: #000;
    padding-left: 70px;
}

.product-number-info li.li-4 b, .product-number-info li.li-4 p {
    padding-left: 78px;
}

.product-number-info li.li-5 {
    text-align: right;
}

.product-number-info li.li-5 b {
    padding-right: 2px;
}


.copyright {
    padding-top: 79px;
    border-top: 1px solid #ededed;
}

.copyright_c {
    height: 313px;
    width: 1200px;
    margin: 0 auto;
}

.copyright_head {
    height: 247px;
    overflow: hidden;
    border-bottom: 1px solid #ededed;
}

.copyright_L {
    float: left;
    width: 406px;
}

.copyright_L p {
    display: block;
    width: 381px;
    height: 48px;
    margin-bottom: 26px;
}

.copyright_L span {
    display: block;
    overflow: hidden;
    margin-bottom: 4px;
}

.copyright_L span em {
    display: block;
    float: left;
    font-size: 14px;
    color: #888;
    line-height: 30px;
}

.copyright_L span strong {
    display: block;
    float: left;
    font-size: 24px;
    color: #f90;
    line-height: 30px;
}

.copyright_L span a {
    display: block;
    float: left;
    width: 70px;
    height: 30px;
    border-radius: 3px;
    overflow: hidden;
    background: url(../images/QQ.png) #03d3ff no-repeat 11px center;
    padding-left: 35px;
    font-size: 14px;
    color: #FFF;
    line-height: 30px;
    margin-right: 10px
}

.copyright_L span:last-child {
    padding-top: 10px;
}

.copyright_C {
    float: left;
    overflow: hidden;
}

.copyright_C_list {
    float: left;
    padding-top: 24px;
}

.copyright_C_list p {
    display: block;
    font-size: 18px;
    color: #333;
    padding-bottom: 28px;
}

.about {
    overflow: hidden;
    margin-bottom: 22px;
}

.about a {
    display: block;
    font-size: 12px;
    color: #666;
    float: left;
    margin-right: 24px;
}

.about a:hover {
    color: #3fc7ff;
}

.copyright_C_list:nth-child(2) {
    margin-left: 114px;
    margin-right: 46px;
}

.copyright_R {
    float: right;
    width: 150px;
}

.copyright_R span {
    display: block;
    width: 122px;
    height: 122px;
    border: 1px solid #ededed;
    padding: 13px;
}

.copyright_R span img {
    width: 100%
}

.copyright_R p {
    display: block;
    font-size: 12px;
    color: #999;
    text-align: center;
    padding-top: 18px;
}

.copyright_bottom {
    height: 65px;
    overflow: hidden;
}

.copyright_bottom span {
    display: block;
    line-height: 65px;
    font-size: 12px;
    color: #a9a9a9;
    float: left;
}

.copyright_bottom p {
    display: block;
    line-height: 65px;
    font-size: 12px;
    color: #a9a9a9;
    float: right;
}

.pc_list4red {
    /* width: 13.42rem; */
    /* height: 5.73rem; */
    /* position: absolute; */
    /* left: 0rem; */
    /* background: rgba(192,24,17,0.9); */
    bottom: 0rem;
    /* border-top-right-radius: 0.8rem; */
    z-index: 9999999;
}

.pc_list5center {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    /* margin-top: 4%; */
    position: relative;
}

.pc_list5change {
    width: 100%;
    height: 100%;
    position: relative;
    margin: 0 auto;
}


.index_part041 {
    width: 100%;
    height: 100%;
    overflow: hidden;
    margin-bottom: 0px;
}

.index_part041_center {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    position: relative;
}

.part041_top_top {
    width: 1200px;
    height: 131px;
    margin: 0 auto 38px auto;
}

.part041_top_top_two {
    width: 1200px;
    height: 81px;
    line-height: 81px;
}

.part041_top_top_two h3 {
    color: #1D1D1D;
    font-size: 46px;
    font-weight: bold;
}

.part041_top_top_three {
    width: 1200px;
    height: 50px;
}

.part041_top_top_three_block {
    width: 495px;
    height: 50px;
    line-height: 50px;
    background-color: #0852a5;
    border-radius: 25px;
}

.part041_top_top_three h6 {
    color: #FFFFFF;
    font-size: 36px;
    font-family: impact;
}

.part041_whole {
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    /* border: 2px solid #ec291e; */
    position: relative;
}

.part041_top {
    width: 13.42rem;
    height: 5.73rem;
    float: left;
    position: a;
    width: 13.42rem !important;
    height: 5.73rem !important;
    position: absolute !important;
    left: 0rem;
    background: rgba(202,9,21,0.95);
    bottom: 0rem;
    border-top-right-radius: 0.8rem;
    z-index: 999999999;
    box-sizing: border-box;
}

.part041tab {
    width: 10.42rem;
    height: 1.23rem;
    display: flex;
    justify-content: space-between;
    margin-top: 0.3rem;
    margin-left: 1.6rem;
    position: absolute;
    top: 3.5rem;
}

.part041tab li {
    width: auto;
    height: 137px;
    /* background-color: #302e2f; */
}

.part041tab_font {
    width: auto;
    height: 137px;
    line-height: 137px;
    float: left;
    box-sizing: border-box;
    text-align: center;
}

.part041tab_font h3 {
    width: auto;
    height: 60px;
    line-height: 60px;
    color: white;
    font-size: 22px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    text-align: center;
}

.part041tab_font h6 {
    width: auto;
    height: 0.6rem;
    line-height: 0.6rem;
    color: white;
    font-size: 0.16rem;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    text-align: center;
    font-family: p;
    font-weight: 400;
    opacity: 0.8;
}

h6 {
}

.part041_middle {
    width: 100%;
    height: 100%;
    float: left;
    position: relative;
}

.activeitem {
    /* background-color: #b80502 !important; */
}

.swiper-container6 {
    overflow: hidden;
}

.swiper-container6 {
    width: 100;
    height: 100%;
}


.sale2 {
    width: 9.24rem;
    height: 1.2rem;
    position: absolute;
    background: url(../img/ddm2.png) no-repeat;
    background-size: 100% 100%;
    color: #fff;
    font-size: 0.6rem;
    display: flex;
    align-items: flex-end;
    left: 1.6rem;
    top: 0.86rem;
    font-family: pb;
    line-height: 0.7rem;
}

.sale2 .saleword {
    width: auto;
    font-size: 0.3rem;
    line-height: 0.36rem;
    color: #FFF;
    font-family: pb;
    text-align: left;
    position: absolute;
    left: 0rem;
    top: 2.3rem;
}

.sale2 .saleword_tits {
    width: 6.7rem;
    height: auto;
    font-size: 0.2rem;
    line-height: 0.36rem;
    text-align: left;
    position: absolute;
    right: 0rem;
    top: 1rem;
}

.sale3 {
    width: 10rem;
    height: auto;
    font-size: 0.2rem;
    line-height: 0.36rem;
    color: #fff;
    font-family: p;
    text-align: left;
    margin-top: 2.2rem;
    margin-left: 1.6rem;
}

.part041tab_font h3 span {
    font-size: 0.48rem !important;
    font-family: p;
    margin-right: 0.05rem;
    font-weight: 400;
}

.activeitem h3 span {
    font-weight: 600 !important;
    font-family: pb !important;
}

.activeitem {
    cursor: pointer;
}

.part041_middle .swiper-button-next img {
    width: 1.78rem;
    height: 1.78rem;
    float: right;
}

.part041_middle .swiper-button-next {
    top: 7rem;
    right: 1rem;
    z-index: 99999999;
}

.part041_middle .swiper-pagination {
    color: #fff !important;
    position: absolute;
    bottom: unset !important;
    top: 7.1rem !important;
    text-align: right;
    padding-right: 1.65rem;
    width: auto;
    right: 0.06rem !important;
}

.part041_middle .swiper-pagination span {
    color: #fff !important;
}

.pc_list6center {
    width: 100%;
    height: 100% !important;
    margin: 0 auto;
    /* margin-top: 4% !important; */
}

.dh ul {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 100%;
    /* margin: 60px auto 0; */
}

.dh ul li {
    float: left;
    overflow: hidden;
    height: 100%;
    position: relative;
    width: 4.2rem;
    cursor: pointer;
}

.dh ul li a {
    display: block;
    width: 100%;
    height: 100%;
}

.dh ul li .layer {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background: rgba(27,29,36,0.5);
    height: 100%;
}

.dh ul li .layer .p1 {
    position: absolute;
    top: 2rem;
    left: 10px;
    width: 100%;
    text-align: center;
}

.dh ul li .layer .p2 {
    position: absolute;
    top: 3.2rem;
    left: 1.4rem !important;
    text-indent: 0rem !important;
    text-align: left;
}

.dh ul li .layer .p2 b,.dh ul li .layer .p2 span {
    display: block;
    font-size: 20px;
}

.dh ul li .layer .p1 b,.dh ul li .layer .p1 span {
    display: block;
    font-weight: bold;
    font-size: 0.36rem;
    font-family: pb;
}
.dh ul li .layer .p2 span,.dh ul li .layer .p1 span{ font-family:p; font-weight:none;}
.dh ul li.curr {
}

/* .dh ul li.curr .layer .p1{left: -200%;}
.dh ul li.curr .layer .p2{left: 10px;} */
.col1 {
    color: #fff;
}

.col2 {
    color: #fff;
}

.sfq {
    width: 100% !important;
    height: 100% !important;
}

.ddts {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover !important;
}

.curr .layer .p1 {
    left: 0rem !important;
    text-align: left !important;
    text-indent: 1.4rem !important;
}

.layer br {
    height: 0.01rem !important;
}

.p2 .col1 {
    opacity: 0 !important;
}

.curr .p2 .col1 {
    opacity: 1 !important;
}

.ddmp_bottom {
    width: 100%;
    height: 8.5rem !important;
    margin: 0 auto;
    /* margin-top: 4% !important; */
    background: url(../img/dibg.jpg);
    position: relative;
}

.bak_top {
    width: 100%;
    height: 1rem;
    margin: 0 auto;
}

.bottom_bakul {
    width: 16rem;
    height: 3.1rem;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

.bottom_bak1 {
    width: 3.2rem;
    height: 2.8rem;
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
}

.bottom_bak1titles {
    font-size: 0.3rem;
    color: #fff;
    text-align: left;
    line-height: 0.3rem;
    font-family: pb;
    height: 0.3rem !important;
    font-weight: 600;
}

.bottom_bak1 ul {
    width: auto;
    /* display: flex; */
    /* flex-wrap: wrap; */
    align-content: space-between;
}

.bottom_bak1 ul li {
    color: #fff !important;
    font-family: p;
    text-align: left;
    line-height: 0.36rem;
    font-size: 0.18rem;
    opacity: 0.8;
}

.bak_bottom_ai {
    width: 100%;
    height: 2.77rem;
    position: absolute;
    bottom: 0rem;
    left: 0rem;
}

.bak_bottom_aicenter {
    width: 16rem;
    height: 2.77rem;
    margin: 0 auto;
    border-top: 0.01rem solid #3a3a3c;
    position: relative;
}

.bak_bottom_logo {
    width: 2.07rem !important;
    height: 0.56rem !important;
    position: absolute;
    left: 0rem;
    top: 0.9rem;
}

.bottom_titls {
    width: 16rem;
    height: 2.77rem;
    margin: 0 auto;
    line-height: 2.77rem;
    font-size: 0.18rem;
    font-family: p;
    text-align: right;
    color: rgba(255,255,255,0.6);
}

.biaos {
    /*display: none;*/
    /* display: none; */
    position: fixed;
    width: 70% !important;
    top: 15%;
    margin-left: 0% !important;
    left: 10% !important;
    background: #fff;
    box-shadow: 0px 0px 6px #ccc;
    z-index: 9999999;
    padding: 50px 0;
}

.biaos .infor .tit {
    text-align: center;
    font-size: 40px;
    color: #262626;
    margin-top: 2%;
    line-height: 40px;
    margin-bottom: 15px;
    text-transform: uppercase;
    font-family: 'he';
}

.biaos .infor .con {
    text-align: center;
    font-size: 16px;
    color: #777;
    line-height: 22px;
    margin-bottom: 15px;
}

.biaos .row {
    width: 85%;
    margin-left: 7.5%;
    transition: .2s width ease;
    *: ; zoom: 1; }

.biaos .btm_box {
    text-align: center;
    margin-top: 2%;
    margin-bottom: 2%;
}

.biaos .btns_list {
    margin: 0 auto;
    display: block;
    float: none;
}

.biaos .green {
    background-color: #c90915;
    width: 47.7%;
    height: 50px;
    line-height: 50px;
    border: none;
    font-size: 18px;
    color: #fff;
    cursor: pointer;
    padding: 0;
}

.biaos .form input {
    border: 1px solid #aaa;
    font-size: 16px;
    color: #000;
}

.biaos .line1 {
    height: 50px;
    line-height: 50px;
    width: 98.5%;
    margin-bottom: 20px;
    text-indent: 15px;
}

.kuangs {
    width: 100%;
    background: rgba(0, 0, 0, 0.65);
    height: 100%;
    display: block;
    position: fixed;
    display: none;
    z-index: 9999999999999;
    top: 0rem;
}

.close_btn {
    width: 33px;
    height: 33px;
    border-radius: 33px;
    text-align: center;
    line-height: 33px;
    font-weight: 600;
    color: #fff;
    background: #000;
    border: 2px solid #fff;
    position: absolute;
    top: -11.5px;
    right: -11.5px;
    cursor: pointer;
}

.pro_li {
    height: 100%;
    padding-bottom: 30px !important;
}

.pro_li:hover .dropdown {
    display: block !important;
}

#dr_liuyan {
    width: 98.5% !important;
    height: 0.9rem !important;
    border-color: #aaa !important;
    font-size: 0.2rem !important;
    text-indent: 0.2rem !important;
    padding-top: 0.1rem !important;
    resize: none !important;
}

.con p {
    font-size: 0.16rem !important;
}

.tit p {
    font-weight: 600 !important;
}

.swip_one {
    position: relative;
}

.swip_one img {
    position: absolute;
    top: 0rem !important;
    left: 0rem !important;
}

.mySwiper2 {
    overflow: hidden;
}

.mySwiper3 .swiper-slide:nth-of-type(odd) .pc2_right_productsimgbox {
    position: absolute;
    top: 0rem !important;
}

.mySwiper3 .swiper-slide:nth-of-type(even) .pc2_right_productsimgbox {
    position: absolute;
    top: unset !important;
    bottom: 0rem !important;
}

.mySwiper3 .swiper-slide {
    position: relative;
}

.pc_ones {
    width: 100% !important;
    height: 8.5rem !important;
    margin: 0 auto;
    /* margin-top: 0.72rem; */
}

.pc_twos {
    width: 100% !important;
    height: 11.25rem !important;
    /* padding-top: 1.75rem; */
    margin: 0 auto;
}

.bigtop2 {
    background: linear-gradient(to top,#c90c18,#c51923,#c42029,rgba(192,51,55,0.8),rgba(192,51,55,0.8),rgba(192,51,55,0.8),rgba(192,51,55,0.8),rgba(192,51,55,0.7),rgba(192,51,55,0.6),rgba(192,51,55,0.5),rgba(192,51,55,0.3),rgba(192,51,55,0.1),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0)) !important;
    cursor: pointer;
    transition: 0.3s;
}

.pc_three {
    width: 100%;
    height: 9.26rem;
    margin: 0 auto;
}

.mySwiper4 {
    position: relative;
}

.httcs {
    box-shadow: 0px 6px 3px rgba(0,0,0,0.2);
}

.pc_five {
    position: relative;
    width: 100%;
    height: 9.26rem !important;
}

.pc_fours {
    width: 100%;
    height: 9.26rem;
    margin: 0 auto;
}

.pc_six {
    width: 100%;
    height: 9.26rem !important;
    margin: 0 auto;
}

.part041_middle .swiper-button-next {
    background-image: none !important;
}

.ddmp_bottom {
    width: 100%;
    height: 8rem !important;
    margin: 0 auto;
    /* margin-top: 4% !important; */
    background: url(../img/dibg.jpg);
    position: relative;
}

.bak_top {
    width: 100%;
    height: 1rem;
    margin: 0 auto;
}

.bottom_titls {
    width: 16rem;
    height: 1.77rem;
    margin: 0 auto;
    line-height: 2.77rem;
    font-size: 0.18rem;
    font-family: p;
    text-align: right;
    color: rgba(255,255,255,0.6);
}

.bak_bottom_logo {
    width: 2.07rem !important;
    height: 0.56rem !important;
    position: absolute;
    left: 0rem;
    top: 0.4rem;
}

.bak_bottom_aicenter {
    width: 16rem;
    height: 1.77rem;
    margin: 0 auto;
    border-top: 0.01rem solid #3a3a3c;
    position: relative;
}

.bottom_titls {
    width: 16rem;
    height: 1.77rem;
    margin: 0 auto;
    line-height: 1.77rem;
    font-size: 0.18rem;
    font-family: p;
    text-align: right;
    color: rgba(255,255,255,0.6);
}

.bak_bottom_ai {
    width: 100%;
    height: 1.77rem;
    position: absolute;
    bottom: 0rem;
    left: 0rem;
}

.ddmst {
    display: flex;
    justify-content: space-between;
    margin-top: 0.05rem;
}

.ddmp_bottom {
    width: 100%;
    height: 7rem !important;
    margin: 0 auto;
    /* margin-top: 4% !important; */
    background: url(../img/dibg.jpg);
    position: relative;
}

.tabbox {
    /* width:500px; */
    /* height:140px; */
    /* margin:100px auto; */
    /* background:#f0f0f0; */
    /* font-family:'微软雅黑'; */
}

.tabbox .tab {
    overflow: hidden;
    /*background: #ccc;*/
    width: 7rem;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    height: 2.1rem;
}

.tabbox .tab a {
    display: block;
    /* padding: 10px 20px; */
    width: 3.5rem;
    line-height: 0.36rem;
    float: left;
    text-decoration: none;
    font-size: 0.17rem;
    color: #333;
    height: 0.36rem;
    text-align: left;
}

.tabbox .tab a:hover {
    /*background: #E64E3F;*/
    color: #cc0000;
    text-decoration: none;
}

.tabbox .tab a.on {
    /*background: #E64E3F;*/
    display: block;
    color: #cc0000;
    text-decoration: none;
}

.tabbox .content {
    overflow: hidden;
    width: 500px;
    height: 2rem;
    position: relative;
}

.tabbox .content ul {
    position: absolute;
    left: 0;
    top: 0;
    height: 100px;
}

.tabbox .content li {
    width: 500px;
    height: auto;
    float: left;
}

.tabbox .content li p {
    padding: 10px;
}
.bottom_bakul {
    width: 15rem !important;
    height: 3.1rem;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}
.bottom_bak1 {
    width: 4.2rem !important;
    height: 2.8rem;
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
}
.bottom_bak1titles {
    font-size: 0.3rem;
    color: #fff;
    text-align: left;
    width: 100% !important;
    line-height: 0.3rem;
    font-family: pb;
    height: 0.3rem !important;
    font-weight: 600;
}